Subject: Re: [PATCH v5] compat: auto-detect if zlib has uncompress2()

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Jan 2022 23:23:25 -0800

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> That will compile cleanly on GCC and Clang with DEVELOPER=1, which of
> course may leave some other strictly ISO C compiler unsatisfied.

I agree with you that, compared to the solution we borrow from
OpenSSL, it would be of limited utility.  Let's not go there.